Subject: Ticket Assigned - 164641101 - Offer Issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 17:43:13 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  164641101 - Offer Issue naushi                    Hello           08:45 PM, 25th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:45 PM, 25th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:45 PM, 25th Nov                     naushi                    1           08:45 PM, 25th Nov                   Hannah UAE HB                   ✍️ Please enter your name           08:45 PM, 25th Nov                     naushi                    Naushi           08:45 PM, 25th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:45 PM, 25th Nov                     naushi                    5           08:45 PM, 25th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:45 PM, 25th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           08:45 PM, 25th Nov                     naushi                    [email-masked]           08:45 PM, 25th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:45 PM, 25th Nov                     naushi                    5           08:45 PM, 25th Nov                   Hannah UAE HB                   Please describe below in one message your complaint.           08:46 PM, 25th Nov                     naushi                    The buy 1 get 1 didnt work, I was being charged for both the products full price           08:46 PM, 25th Nov                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           08:46 PM, 25th Nov                     naushi                    No           08:46 PM, 25th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:46 PM, 25th Nov                     naushi                    1           08:46 PM, 25th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:46 PM, 25th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:46 PM, 25th Nov                   Husam                   Hey ,To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items have different values than the higher values will the order value soon as it's available again.           08:50 PM, 25th Nov                     naushi                    I know that           08:50 PM, 25th Nov                     naushi                    But both items same and of same value           08:50 PM, 25th Nov                     naushi                    I wanted to buy the jars set on that offer           08:51 PM, 25th Nov                     naushi                    It was for 25aed           08:51 PM, 25th Nov                     naushi                    And it kept charging me 50           08:51 PM, 25th Nov                     naushi                    Then i added different product, still it didnt make lesser product free.. It was chatging me for both           08:52 PM, 25th Nov                     naushi                    Its a glitch on your app           08:52 PM, 25th Nov                     naushi                    I want to order more but i cannot           08:52 PM, 25th Nov                   Husam                   Please allow me a moment and I will check on this for you.           08:52 PM, 25th Nov                   Husam                   Dear customer, Buy 1 Get 1 offer is only valid for the following items:  https://www.homeboxstores.com/ae/en/search?q=badge.invisible%3AHBXMARHH%3Abadge.title.en%3ABuy%201%20Get%201           09:11 PM, 25th Nov                     naushi                    Am I talking to a human?           09:11 PM, 25th Nov                   Husam                   Could you please share your basket then we can help better?           09:12 PM, 25th Nov                     naushi                             09:12 PM, 25th Nov                     naushi                    This was the set           09:12 PM, 25th Nov                     naushi                    These were also buy 1 get 1 and this was perfect           09:13 PM, 25th Nov                     naushi                    I meed these too but this one has problem           09:13 PM, 25th Nov                   Aws                   Please allow me a moment and I will check on this for you.           09:25 PM, 25th Nov                     naushi                    Ok           09:26 PM, 25th Nov                   Aws                   We sincerely apologize to you for this issue           09:28 PM, 25th Nov                   Aws                   You are trying to order 2 pieces for this item, but the price is AED 50 instead of AED 25, correct?  https://www.homeboxstores.com/ae/en/Kitchen/Storage/Containers-%26-Jars/HOME-BOX-Spectra-Feast-2-Piece-Container-Set---1-L/p/164641101#           09:28 PM, 25th Nov                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:34 PM, 25th Nov                   Aws                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           09:40 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346373